%.dvi :: ../Sgml/%.sgml
	sgml2latex  \
		--language=français \
		--charset=latin \
		--papersize=a4 \
		$<



dvi: $(notdir $(patsubst %.sgml,%.dvi, $(wildcard ../Sgml/*.sgml)))

clean:
	-rm -f *.dvi


